body {
    margin: 0;
    font-family: 'Roboto Condensed', sans-serif;
    /* Aplicar a fonte Roboto Condensed */
    display: flex;
    height: 100vh;
}

.left-side {
    width: 50%;
    background: url("<?php echo asset('images/imagem-health.jpg'); ?>") no-repeat center center;
    background-size: cover;
    position: relative;
    opacity: 0.8;
}

.left-side .overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #ffffff;
    /* Cor sólida branca */
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 60px;
    border-radius: 15px;
    text-align: center;
}

.left-side .overlay img {
    width: 350px;
    /* Aumenta a largura do logotipo */
    height: auto;
    /* Mantém a proporção da imagem */
}

.left-side .overlay h2 {
    margin: 0;
    font-size: 24px;
    color: #333;
}

.right-side {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
}

.login-form {
    width: 80%;
    max-width: 400px;
    background: #fff;
    padding: 20px;
    border-radius: 15px;
}

.login-form h1 {
    margin-bottom: 20px;
    font-size: 24px;
    color: #333;
}

.login-form label {
    display: block;
    margin-bottom: 5px;
    color: #333;
    font-family: 'Roboto Condensed', sans-serif;
    /* Aplicar a fonte Roboto Condensed */
    font-weight: 500;
    /* Medium */
}

.login-form input {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 20px;
    border-radius: 3px;
    border: aliceblue;
    background: #D2DDEB;
}

.login-form input:invalid {
    border-color: #c14040cf;
    /* Cor da borda quando o campo não está preenchido */
}

.login-form input:invalid:focus {
    outline-color: #c14040cf;
    /* Cor do contorno quando o campo não está preenchido e está em foco */
}

.login-form button {
    width: 105%;
    padding: 10px;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    margin-top: 60px;
    background: #16437D;
    color: rgb(255, 255, 255);
}

.login-form button:hover {
    background: #4976B0;
}

.login-form p {
    font-family: 'Roboto Condensed', sans-serif;
    /* Aplicar a fonte Roboto Condensed */
    font-weight: 500;
    /* Medium */
    margin-bottom: 10px;
    /* Adicionar margem inferior */
}

.alert.alert-success {
    color: green;
    font-weight: 500;
    font-family: 'Roboto Condensed', sans-serif;
}

.span {
    color: red;
    padding-bottom: 10px;
}

@media (max-width: 868px) {
body {
flex-direction: column;
}

.left-side {
display: none; /* Esconde a div left-side */
}
.right-side {
width: 100%; /* Ajusta a largura da div right-side para ocupar 100% */
}

.left-side .overlay {
position: static;
transform: none;
padding: 20px;
}

.left-side .overlay img {
width: 200px;
}

}
